<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="@since J2EE1.4  This type is a general type that can be used to declare  parameter/value lists.">
<meta name="KeyWords" content="ParamValue,Class ParamValue,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;ParamValue&nbsp;{Analysis}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>@since&nbsp;J2EE1.4
<BR>This&nbsp;type&nbsp;is&nbsp;a&nbsp;general&nbsp;type&nbsp;that&nbsp;can&nbsp;be&nbsp;used&nbsp;to&nbsp;declare
<BR>parameter/value&nbsp;lists.</font><BR><BR>
</body>
</html>
